
QGIS Application - Bug report #9785

Recent expressions missing in field calculator

2014-03-14 10:30 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Expressions

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18327

Description

from Field Calculator and from the "select by expression" tool

Associated revisions

Revision b66ee237 - 2014-05-18 03:07 PM - Nathan Woodrow 

Fix #9785

History

#1 - 2014-03-16 02:16 PM - Nathan Woodrow

Not on my install they aren't

http://i.imgur.com/IlmQY4M.png

#2 - 2014-03-16 04:48 PM - Giovanni Manghi

now it shows also here in "select by expression" on master, something changed recently?

#3 - 2014-03-16 11:50 PM - Paolo Cavallini

Is the Field calculator issue confirmed?

#4 - 2014-03-16 11:54 PM - Nathan Woodrow

Yes confirmed here.

#5 - 2014-03-16 11:55 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

#6 - 2014-03-30 01:44 AM - Giovanni Manghi

- Subject changed from Recent expressions missing  to Recent expressions missing in field calculator

#7 - 2014-04-30 08:22 AM - Antonio Locandro
Hi any updates on this issue?

#8 - 2014-05-18 06:08 AM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"b66ee237ef45d66d1481d415798870d775791af8".
